Support » Plugins » Upgrading Secure Form Mailer Plugin For WordPress by Dagon Design

  • I have just upgraded a rather neglected WordPress install from 2.6 to 3.1

    Everything went smoothly, and looks fine.

    However i noticed one of the plugins is an old version but doesn’t appear to have an update option.

    The plugin is
    Secure Form Mailer Plugin For WordPress by Dagon Design
    v5.41

    and the latest version is
    v5.8.

    How do i update without loosing all my settings?

    thanks in advance

  • The topic ‘Upgrading Secure Form Mailer Plugin For WordPress by Dagon Design’ is closed to new replies.